<?php

use Livewire\Component;
use App\Models\Product;

return new class extends Component
{
    public function with(): array
    {
        return [
            'products' => Product::whereActive(true)->get(),
        ];
    }

    protected function view($data = [])
    {
        return app('view')->file('E:\laragon\www\shop2\storage\framework\views/livewire/views/4313d2a6.blade.php', $data);
    }
};
